Subject: Re: [Dcpel] questions related to DCPEL scope

From: Paulo Mendes <[email-masked]>
Date: Fri, 03 Mar 2006 14:49:08 +0100

Hi Georgios,

IMO, a state of the art study about centralized approaches should not 
have an impact on the DCPEL BOF/WG charter. The major reason is that the 
internetworking approach followed by IETF and other organizations, such 
as 3GPP, is different: IETF vision of internetworking was always more 
close to a distributed approach, while other organizations have been 
following a more centralized approach.

Nevertheless, I agree that existing centralized resource management 
approaches should be analyzed. But, IMO, this should be done against the 
DCPEL requirements I-D. This is, if some of those approaches fulfill the 
requirements agreed within DCPEL, they (intact, changed or simplified) 
may be candidates to integrate a DiffServ control plane.

But, I also want to stress that the DCPEL requirements I-D mention also 
distributed control approaches as suitable for the DiffServ control 
plane, following a more IETF way of doing internetworking.

Cheers
Paulo

Georgios Karagiannis wrote:

> Hi Kathie
>
> Please do not understand me wrong!
> I am in favour of starting the DCPEL WG.
> My concerns are related to the match between the DCPEL charter activities
> and the work that has been by theITU-t, ETSI-tispan, DSL, packetcable, 
> 3gpp, 3gpp2,
> ipshere, wimax  goups on the area of centralized control plane 
> architectures.
> I think that it is useful to start the work in DCPEL WG considering as 
> starting point
> the work that has been done already in the other groups.
>
> Best Regards,
> Georgios
>
>
>
> ----- Original Message ----- From: "Kathleen Nichols" 
> <[email-masked]>
> To: "Georgios Karagiannis" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Thursday, February 23, 2006 10:47 PM
> Subject: Re: [Dcpel] questions related to DCPEL scope
>
>
>>
>> Trimmed to reply (in-line) to your comments:
>>
>> Georgios Karagiannis wrote:
>> ...
>>
>>>>
>> [G]>>> Could you specify what do you mean by a distributed Difsserv 
>> control
>>
>>>>> plane approach? Will this distributed approach impact an individual
>>>>> Diffserv router, e.g., a Diffserv core router?
>>>>
>> [K]>> I'm just giving a short answer here. A distributed DiffServ 
>> control
>>
>>>> plane is one where the control plane actions do not reside in
>>>> one physical location and probably not in one logical location.
>>>> We would expect an impact on DiffServ edge routers, but probably
>>>> not DiffServ core routers.
>>>
>>>
>>> Georgios: But I suppose that this will of depend on the specified PDBs.
>>> What if a PDB requires a control plane support for a core Diffserv 
>>> router?
>>>
>>
>> If by core Diffserv router you mean a diffserv router interior to a
>> domain, one would not normally expect the need for control of
>> classifiers and policers, but just configuration of the PHBs as
>> realized by queues and their scheduler, as described in RFC 2475
>> and other diffserv documents. However, this doesn't preclude an
>> operator from using the diffserv "edge" functions interior to a
>> network if desired.
>>
>> ...
>>
>>> Georgios: Maybe it is very useful to perform an extensive state of the
>>> art study on the area of centralized control plane architectures that
>>> are developed in ITU-t, ETSI-tispan, DSL, packetcable, 3gpp, 3gpp2, 
>>> ipshere, wimax. The outcome of this state of the art study could then
>>> help to define
>>> the final charter of the DCPEL BOF/WG.
>>>
>>
>> Do you believe that the work of these groups obviates an IETF DCPEL WG?
>>
>> regards,
>> Kathie
>>
>
>
>
> _______________________________________________
> Dcpel mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dcpel
>

_______________________________________________
Dcpel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dcpel